	@media (max-width:1666px) {
	.home_about{ clip-path: polygon(50% 0%, 100% 16%, 100% 100%, 0 100%, 0 16%);}
	.featured_media .triangle {top: 10px;}
	.footer_main{ clip-path: polygon(50% 0%, 100% 18.4%, 100% 100%, 0 100%, 0 18.4%);}
}

@media (max-width:1500px) {
	.home_about{ clip-path: polygon(50% 0%, 100% 14.4%, 100% 100%, 0 100%, 0 14.4%); margin-top: -138px;}
	.featured_media{ clip-path: polygon(50% 0%, 100% 14.6%, 100% 100%, 0 100%, 0 14.6%);}
	.featured_media .triangle {top: 8px;}
	.footer_main{ clip-path: polygon(50% 0%, 100% 16.6%, 100% 100%, 0 100%, 0 16.6%);}
}

@media (max-width:1400px) {
	h2{ font-size: 44px;}

	.home_about{ clip-path: polygon(50% 0%, 100% 13%, 100% 100%, 0 100%, 0 13%);}
	.featured_media{ clip-path: polygon(50% 0%, 100% 14%, 100% 100%, 0 100%, 0 14%);}
	.footer_main{ clip-path: polygon(50% 0%, 100% 16%, 100% 100%, 0 100%, 0 16%);}

	/*--- Mission & Value to Clients Class Start ---*/
	.who_we_are_main h3, .mission_clients_main .mission_value_content h3, .real_esate_advisory_main h3, .management_monitoring_main h3, .service_comman_page h3{ font-size: 32px;}
}

@media (max-width:1360px) {
	.home_about{ clip-path: polygon(50% 0%, 100% 12.2%, 100% 100%, 0 100%, 0 12.2%);}
	.featured_media{ clip-path: polygon(50% 0%, 100% 13.4%, 100% 100%, 0 100%, 0 13.4%);}
	.footer_main{ clip-path: polygon(50% 0%, 100% 15%, 100% 100%, 0 100%, 0 15%);}

	.inner_main .inner_caption h2{ font-size: 40px;}
}

@media (max-width:1279px) {
	.hero_banner{ min-height: 700px; background-position: top center; background-size: 100% 80%;}
	.home_about{ clip-path: polygon(50% 0%, 100% 10.8%, 100% 100%, 0 100%, 0 10.8%); margin-top: -180px;}
	.home_services .services_box .service_content h3{ min-height: 78px;}
	.featured_media {clip-path: polygon(50% 0%, 100% 10.2%, 100% 100%, 0 100%, 0 10.2%);}
	.featured_media .triangle {top: 6px;}

	.footer_main{ clip-path: polygon(50% 0%, 100% 13.6%, 100% 100%, 0 100%, 0 13.6%);}

	.inner_main .inner_caption h2{ font-size: 36px;}

	/*--- Who We Are Class Start ---*/
	.who_we_are_main img.who_we_are_pic{ max-width: 550px;}

	/*--- Our Edge Class Start ---*/
	.our_edge_main .our_edge_box{ padding: 0px 1.4rem 30px 1.4rem; margin-bottom: 80px;}

	/*--- Mission & Value to Clients Class Start ---*/
	.who_we_are_main h3, .mission_clients_main .mission_value_content h3, .real_esate_advisory_main h3, .lets_connect_main h3, .service_comman_page h3, .contact_main h3{ font-size: 30px;}

	/*--- Real Estate Economics Business Advisory Class Start ---*/
	.real_esate_advisory_main h4, .management_monitoring_main h4, .lets_connect_main .location_address h4{ font-size: 24px;}

	/* Tenant Screening Class Start */
	.service_comman_page .screening_process_box .process_icon{ width: 90px; height: 90px;}
	.service_comman_page .screening_process_box .process_icon img {max-width: 70px;}

	.asset_management_box .asset_service_box .service_content h3{ min-height: 78px;}

}

@media (max-width:1160px) {
	.pe-6 {padding-right: 5rem;}
	h2{ font-size: 42px;}

	.navbar-brand img{ max-width: 200px;}
	.navbar-expand-lg .navbar-collapse.desktop{ display: none !important;}
	header .navbar-toggler{ border-color: var(--font-light-orange); display: block !important;}	
	header .navbar-toggler-icon{--bs-navbar-toggler-icon-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28253, 162, 57, 0.90%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
	.offcanvas{ display: inline-block;}
	.offcanvas.offcanvas-end{ border: none;}
	.offcanvas-header .btn-close{--bs-btn-close-opacity: 1;}
	.offcanvas-header .btn-close:focus{ box-shadow: none;}
	#ResponsiveMenu ul{ margin: 0px; padding: 0px;}
	#ResponsiveMenu ul li{ list-style: none; position: relative; margin: 0px; padding: 0px;}
	#ResponsiveMenu ul li a{color: var(--font-color); padding-left: 0.6rem !important; padding-right: 0.6rem !important; border-bottom: 1px solid #ccc; line-height: 2.75em; text-decoration: none; display: block;}
	#ResponsiveMenu ul li a:hover{ background-color: var(--default-color);}
	#ResponsiveMenu ul li ul li a{ font-size: 14px; line-height: 20px; padding-top: 0.8rem; padding-bottom: 0.8rem; padding-left: 1.5rem !important;}
	#ResponsiveMenu ul li ul.dropdown-menu{position: relative !important; transform: inherit !important; border: none;}
	#ResponsiveMenu .dropdown-toggle{ position: absolute; right: 10px; top: 10px; width: 32px; text-align: center;}
	#ResponsiveMenu .dropdown-toggle::after { display: none; border: none; margin: 0px; content: none;}	

	.hero_banner{background-size: 100% 84%; min-height: 620px;}
	.hero_banner .hero_caption{ max-width: 100%; left: 0px; text-align: center;}
	.hero_banner .hero_caption h1{ font-size: 60px;}

	.home_about{ clip-path: polygon(50% 0%, 100% 9.8%, 100% 100%, 0 100%, 0 9.8%); margin-top: -80px; padding: 80px 0px 60px 0px;}
	.home_about .about_content p{font-size: 18px; line-height: 28px;}

	.home_services {padding: 50px 0px 80px 0px;}
	.home_services .services_box .service_thumb{ max-height: inherit; height: 180px;}
	.home_services .services_box .service_thumb img{height: 100%;}
	.home_services .services_box .service_content {padding: 1.4rem 1.2rem 0px 1.2rem;}

	.featured_media {clip-path: polygon(50% 0%, 100% 10.2%, 100% 100%, 0 100%, 0 10.2%);}
	.featured_media .featured_media_logo.owl-carousel .owl-item img{ max-width: 130px;}

	.home_testimonial {padding: 50px 0px;}

	.footer_main{ clip-path: polygon(50% 0%, 100% 12.2%, 100% 100%, 0 100%, 0 12.2%);}
	.footer_main .ftr_logo_social{ margin-top: 2rem;}
	.footer_main .ftr_btm .row{ align-items: center;}
	.footer_main .ftr_btm .ftr_link ul li{margin: 0px .6rem 0px 0px;}
	.footer_main .ftr_btm .ftr_link ul li::after{margin: 0px 0rem 0px .6rem;}

	/*--- Who We Are Class Start ---*/
	.who_we_are_main, .lets_connect_main, .asset_mm_subpage_main {padding: 50px 0px;}
	.who_we_are_main img.who_we_are_pic {max-width: 500px;}

	/*--- Our Edge Class Start ---*/
	.our_edge_main .our_edge_box h3{ min-height: 54px; display: flex; justify-content: center; align-items: center;}
	.our_edge_main .our_edge_box p{min-height: 312px;}

	/*--- Mission & Value to Clients Class Start ---*/
	.mission_clients_main{ padding: 50px 0px 0px 0px;}
	.who_we_are_main h3, .mission_clients_main .mission_value_content h3, .real_esate_advisory_main h3, .management_monitoring_main h3, .service_comman_page h3, .contact_main h3{ font-size: 28px;}
	.mission_clients_main .row.mission_value_content{ margin-bottom: 3rem;}

	/*--- Real Estate Economics Business Advisory Class Start ---*/
	.real_esate_advisory_main h4, .management_monitoring_main h4, .lets_connect_main .location_address h4{ font-size: 22px;}

	/*--- Real Estate Economics Business Advisory Class Start ---*/
	.asset_management_box{ padding: 120px 0px 50px 0px;}
	.management_monitoring_main h5{ font-size: 18px;}

	/*--- Lets Connect Class Start ---*/
	.lets_connect_main h3{ font-size: 28px; padding-bottom: 1rem; padding-top: 1rem;}
	.lets_connect_main .location_address ul{ margin-top: 1rem;}

	.site_comman_page h3{ font-size: 24px;}

	/* Tenant Screening Class Start */
	.service_comman_page .screening_process_box p{ min-height: 182px;}
}

@media (max-width:991px) {
	.pe-6 {padding-right: calc(var(--bs-gutter-x) * .5);}
	h2 {font-size: 38px;}

	/* header .navbar-toggler{ border-color: var(--font-light-orange);}
	header .navbar-toggler-icon{--bs-navbar-toggler-icon-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28253, 162, 57, 0.90%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
	header .navbar-nav {background-color: var(--default-color); padding: 8px 0px;}
	header .navbar-nav .nav-link{ padding-left: 1rem !important; padding-right: 1rem !important;}
	header .navbar-nav .nav-link{ color: var(--font-color);}
	header .navbar-nav .nav-link:focus, header .navbar-nav .nav-link:hover, header .navbar-nav .nav-link.active {color: var(--font-color);}
	header .navbar-nav .dropdown-toggle::after {border-right: solid 2px var(--font-color); border-bottom: solid 2px var(--font-color);}
	header .navbar-nav .nav-link.show {color: var(--font-color);}
	header .dropdown-menu #submenu {position: relative; right: auto; top: auto;  transform: translateY(0%); left: 0; width: 100%;}
	header .navbar-collapse .dropdown-menu .dropdown-item{ white-space: inherit;} */

	.hero_banner{ min-height: 580px; background-size: 100% 60%;}
	.hero_banner .hero_caption p{ font-size: 20px;}
	.hero_banner .hero_caption .btn{ font-size: 14px; padding: 0.8rem 1.5rem;}

	.home_about {clip-path: polygon(50% 0%, 100% 5.4%, 100% 100%, 0 100%, 0 5.4%);}
	.home_about .about_content h6{font-size: 24px; text-align: center;}
	.home_about .about_content p{font-size: 16px; line-height: 24px;  text-align: center;}
	.home_about .home_about_pic{ max-width: 500px; margin: 0 auto;}

	.home_services {padding: 50px 0px 50px 0px;}
	.home_services::before{ background-size: 100% auto;}
	.home_services .services_box{ margin-bottom: 40px;}
	.home_services .services_box .service_thumb{ width: 100%; height: 240px;}
	.home_services .services_box .service_thumb img{ width: 100%;}
	.home_services .services_box .btn{ font-size: 14px; padding: 0.7rem 1.5rem;}

	.featured_media {clip-path: polygon(50% 0%, 100% 8.2%, 100% 100%, 0 100%, 0 8.2%);}
	.featured_media .triangle {top: 6px;}
	.featured_media p{ font-size: 22px;}
	/*.featured_media .owl-theme .owl-nav{ display: none !important;}*/

	.home_testimonial .testi_client_pic{ max-width: 250px; margin: 0 auto 20px auto;}
	.home_testimonial .testi_client_pic img{ border-radius: 100%;}
	.home_testimonial .carousel-control-next, .home_testimonial .carousel-control-prev{ display: none;}
	.home_testimonial .carousel-indicators{ width: 100%; display: inline-block; text-align: center;}

	.footer_main{ clip-path: polygon(50% 0%, 100% 9.4%, 100% 100%, 0 100%, 0 9.4%); padding-top: 80px;}
	.footer_main .ftr_btm .ftr_link{ text-align: center;}
	.footer_main .ftr_btm p{ text-align: center; padding-top: 12px;}


	/*--- Who We Are Class Start ---*/
	.inner_main{ min-height: 300px;}
	.who_we_are_main p{ font-size: 16px; line-height: 24px;}
	.who_we_are_main img.who_we_are_pic {max-width: 400px;}

	/*--- Our Edge Class Start ---*/
	.our_edge_main .our_edge_box h3{ min-height: inherit;}
	.our_edge_main .our_edge_box p{min-height: 260px;}

	/*--- Mission & Value to Clients Class Start ---*/
	.mission_clients_main .mission_value_content p{ font-size: 16px; line-height: 24px;}
	.mission_clients_main .mission_client_pic{ margin-bottom: 2rem;}

	/*--- Real Estate Economics Business Advisory Class Start ---*/
	.real_esate_advisory_main, .management_monitoring_main, .site_comman_page, .service_comman_page, .contact_main{ padding: 50px 0px;}
	.real_esate_advisory_main p{ font-size: 16px; line-height: 24px;}
	.gallery_slider{ margin-bottom: 2rem;}

	/*--- Real Estate Economics Business Advisory Class Start ---*/
	.management_monitoring_main p, .contact_main p, .asset_mm_subpage_main p{ font-size: 16px; line-height: 24px;}

	.asset_management_box{ padding: 90px 0px 50px 0px;}
	.asset_management_box .asset_service_box .service_content{padding: 1rem 1.2rem 0px 1.2rem;}
	.asset_management_box .asset_service_box .service_content h3{font-size: 18px;}
	.asset_management_box .asset_service_box .btn{ font-size: 14px; padding: 0.6rem 1.5rem;}
	.asset_management_box .owl-theme .owl-nav{ margin-top: 10px;}

	/*--- Lets Connect Class Start ---*/
	.lets_connect_main p{ font-size: 16px; line-height: 24px;}
	.lets_connect_main .location_address{ margin-top: 1.6rem;}
	.lets_connect_main .location_address ul li{ width: 50%;}

	.site_comman_page h3{ font-size: 22px;}
	.site_comman_page p{ font-size: 16px; line-height: 24px; margin-bottom: 1rem;}
	.site_comman_page ul li{ width: 50%;}

	.contact_main .contact_form{ margin-bottom: 2rem;}
	.contact_main ul{ margin-top: 0.6rem;}
	.contact_main ul li a{ font-size: 1.6rem;}

	/* Tenant Screening Class Start */
	.service_comman_page p{ font-size: 16px; line-height: 24px;}
	.service_comman_page .screening_process_box{ margin-bottom: 1.4rem;}
	.service_comman_page .screening_process_box p {min-height: 104px;}
	.service_comman_page .screening_process_box .steps_holder.mobile_vs{ display: none;}

	.asset_mm_subpage_main .accordian_main .accordion .accordion-item{ padding: 0px;}
	.asset_mm_subpage_main .accordian_main .accordion .accordion-button{ padding: 1rem;}
	.asset_mm_subpage_main .sub_page_thumb{ margin-bottom: 1rem;}

	.search_page .page_notfound_main .back_home a{ font-size: 14px; padding: 0.8rem 1.5rem;}

}

@media (max-width:767px) {
	 h2 {font-size: 34px;}
	.logo_icon{ margin-bottom: 10px;}

	.hero_banner {background-size: 100% 100%; min-height: 500px;}
	.hero_banner .hero_caption h1 {font-size: 50px; letter-spacing: 0.2rem; padding: 0px 0px 0.6rem 0px;}
	.hero_banner .hero_caption h5{ font-size: 22px;}
	.hero_banner .hero_caption p{ font-size: 18px; line-height: 22px;}
	.hero_banner .hero_caption .btn-primary{ margin: 0 !important;}

	.triangle{ display: none;}
	.home_about{ clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 0 100%, 0 0%); margin-top: 0px; padding: 50px 0px;}
	.home_about .about_content{ margin-top: 1rem;}
	.home_about .about_content h6{ font-size: 22px; line-height: 30px;}

	.home_about .home_about_pic{ max-width: 450px;}
	.home_about .home_about_pic .about_logo{ width: 120px; height: 120px;}

	.home_services h6, .home_testimonial h6{ font-size: 20px;}
	.home_services .services_box .service_thumb{height: 300px;}
	.home_services .services_box .service_content h3 {min-height: inherit; margin: 0px 0px 1rem 0px;}
	.home_services .services_box .service_content p{min-height: inherit; max-height: inherit;}

	.featured_media{clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 0 100%, 0 0%); padding: 50px 0px;}
	.featured_media p {font-size: 20px;}
	.featured_media .owl-carousel.owl-drag .owl-item{ padding: 0px 10px;}
	.featured_media .owl-theme .owl-nav{ margin-top: 10px;}

	.home_testimonial .testi_client_pic{ max-width: 200px;}

	.footer_main{clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 0 100%, 0 0%); padding-top: 50px;}
	.footer_main .ftr_logo_social .ftr_logo img{ max-width: 150px;}

	.inner_main .inner_caption h2{ font-size: 32px;}

	/*--- Who We Are Class Start ---*/
	.who_we_are_main img.who_we_are_pic {max-width: 100%; margin: 0px 0px 1.6rem 0rem;}

	/*--- Our Edge Class Start ---*/
	.our_edge_main{ padding: 80px 0px 0px 0px;}
	.our_edge_main .our_edge_box p{min-height: inherit;}

	/*--- Mission & Value to Clients Class Start ---*/
	.mission_clients_main .row.mission_value_content{ margin-bottom: 1.5rem;}
	.who_we_are_main h3, .mission_clients_main .mission_value_content h3, .real_esate_advisory_main h3, .management_monitoring_main h3, .lets_connect_main h3, .service_comman_page h3, .contact_main h3{ font-size: 26px; line-height: initial;}

	.asset_management_box{clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 0 100%, 0 0%);}
	.asset_management_box .asset_service_box .service_content{padding: 1rem 1rem 0px 1rem;}
	.asset_management_box .asset_service_box .service_content h3 {font-size: 16px; min-height:60px; line-height: 20px;}

	.site_comman_page ul li{ width: 100%;}

	/* Tenant Screening Class Start */
	.service_comman_page .screening_process_box{ margin-bottom: 1rem;}
	.service_comman_page .screening_process_box h4{ min-height: inherit;}
	.service_comman_page .screening_process_box p {min-height: inherit;}
	.service_comman_page .screening_process_box .steps_holder{ display: none;}

	.contact_main .contact_form{ padding: 2rem 1.4rem;}
	.contact_main .address_map iframe{ height: 300px;}

	.asset_mm_subpage_main .accordian_main .accordion .accordion-button{ font-size: 1rem;}

	.search_page{padding: 6rem 0px 0px 0px;}
}

@media (max-width:599px) {
	h2 {font-size: 30px;}

	.navbar-brand img {max-width: 150px;}
	.hero_banner{ min-height: 350px; background-position: center 70%; background-size: auto auto;}
	.hero_banner .hero_caption{ width: 100%;}
	.hero_banner .hero_caption h1{ font-size: 46px;}
	.hero_banner .hero_caption h5{ font-size: 18px;}
	.hero_banner .hero_caption p{ display: none;}
	.hero_banner .hero_caption .btn-primary{ font-size: 14px;}

	.home_about .about_content {margin-top: 0.6rem;}
	.home_about .about_content h6{ font-size: 20px; line-height: 28px; margin-bottom: 1rem;}
	.home_about .home_about_pic{max-width: 100%; margin-top: 3rem;}
	.home_about .home_about_pic .about_logo{ left: 50%; top: -60px; transform: translate(-50%, 0);}

	.home_services h6, .home_testimonial h6 {font-size: 18px;}
	.home_services .services_box .service_thumb{height: auto;}

	.featured_media::after, .home_testimonial::before{ display: none;}

	.home_testimonial .testi_client_pic {max-width: 180px;}
	.home_testimonial .carousel-caption p{ font-size: 16px; line-height: 24px;}
	.home_testimonial .carousel {padding-bottom: 40px;}

	.footer_main .project_talk h3{ font-size: 20px;}

	/* 14 April 2026 New Class Added */
	.footer_main .ftr_head .btn-primary { font-size: 14px;}

	/*--- Who We Are Class Start ---*/
	.inner_main {min-height: 240px;}
	.inner_main .inner_caption h2{font-size: 24px;}
	.inner_main .breadcrumb li{ font-size: 0.8rem;}
	.who_we_are_main p{font-size: 16px;}

	/*--- Our Edge Class Start ---*/
	.our_edge_main .our_edge_box .edge_icon{ width: 90px; height: 90px;}
	.our_edge_main .our_edge_box .edge_icon img{max-width: 70px;}

	/*--- Mission & Value to Clients Class Start ---*/
	.who_we_are_main h3, .mission_clients_main .mission_value_content h3, .real_esate_advisory_main h3, .management_monitoring_main h3, .lets_connect_main h3, .contact_main h3{ font-size: 24px;}

	/*--- Real Estate Economics Business Advisory Class Start ---*/
	.real_esate_advisory_main h4, .lets_connect_main .location_address h4 {font-size: 20px;}

	/*--- Asset Management Monitoring Class Start ---*/
	.management_monitoring_main h4{ font-size: 20px; margin-bottom: 1rem;}
	.asset_management_box{ padding-top: 0px; overflow: hidden;}
	.asset_management_box .asset_service_box .service_content h3{margin-bottom: 0.4rem; min-height:80px;}
	.asset_management_box .asset_service_box .service_content p{ line-height: 18px; max-height: 75px; min-height:75px;}
	
	
	/*--- Lets Connect Class Start ---*/
	.lets_connect_main .location_address ul li{ width: 100%; font-size: 0.9rem;}
	.lets_connect_main .location_address ul li a{font-size: 0.9rem;}
	.lets_connect_main .location_address ul li .fa-solid{ width: 36px; height: 36px; font-size: 16px;}

	.site_comman_page h3{ font-size: 20px;}
	.contact_main .contact_form .form-control{ font-size: 0.8rem;}
	.contact_main ul li a {font-size: 1.2rem;}

	.search_page{padding: 4rem 0px 0px 0px;}
}

@media (max-width:479px) {
	h2 {font-size: 28px;}

	.hero_banner{ min-height: inherit; height: 100vh; background-size: auto auto; background-position: bottom center;}
	.hero_banner .hero_caption h1{ font-size: 40px;}
	.hero_banner .hero_caption .btn-primary {padding: 0.8rem 1.4rem;}

	.home_about, .home_services, .featured_media, .home_testimonial{ padding: 40px 0px;}
	.home_about .about_content h6{ font-size: 18px;}
	.home_about .home_about_pic{ margin-top: 4rem;}

	.home_testimonial .testi_client_pic {max-width: 150px;}

	.footer_main{ padding-top: 40px;}
	.footer_main .ftr_logo_social .ftr_logo img {max-width: 130px;}

	/* 14 April 2026 New Class Added */
	.footer_main .ftr_head .btn-primary { padding: 0.8rem 1.4rem;}

	/*--- Who We Are Class Start ---*/
	.inner_main {min-height: 250px;}
	.inner_main .inner_caption{text-align: center;}
	.inner_main .inner_caption h2{font-size: 20px;}
	.inner_main .inner_caption .breadcrumb-item+.breadcrumb-item::before{ float: none;}
	.who_we_are_main, .real_esate_advisory_main, .asset_mm_subpage_main, .management_monitoring_main, .lets_connect_main, .site_comman_page, .service_comman_page, .contact_main{ padding: 40px 0px;}
	.who_we_are_main ul li{ font-size: 15px;}

	/*--- Mission & Value to Clients Class Start ---*/
	.mission_clients_main {padding: 40px 0px 0px 0px;}
	.who_we_are_main h3, .mission_clients_main .mission_value_content h3, .real_esate_advisory_main h3, .management_monitoring_main h3, .lets_connect_main h3, .service_comman_page h3, .contact_main h3{ font-size: 22px;}

	/*--- Real Estate Economics Business Advisory Class Start ---*/
	.real_esate_advisory_main h4, .management_monitoring_main h4, .lets_connect_main .location_address h4 {font-size: 18px;}

	.contact_main .address_map iframe{height: 260px;}

}
@media (max-width:399px) {
	.asset_management_box .asset_service_box .service_content h3{min-height:inherit;}
	.asset_management_box .asset_service_box .service_content p{max-height: inherit; min-height:inherit;}
}
@media (max-width:370px) {
	.hero_banner .hero_caption h1{ font-size: 34px;}

	.contact_main ul li{ font-size: 0.9rem;}
	.contact_main ul li .fa-solid{ width: 36px; height: 36px; font-size: 16px; margin-right: 0.5rem;}
}